<?php
/**
 * Template part for displaying author information
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package rallypro
 */
?>

<div class="post-author text-center">
	<?php echo get_avatar( get_the_author_meta( 'ID' )); ?>

	<h5><?php the_author(); ?></h5>

	<p><?php the_author_meta('description'); ?></p>
	<?php if(get_the_author_meta( 'user_url' )): ?>
		<p><?php esc_html_e('Follow me :' ,'rallypro'); ?>
			<a href="<?php echo esc_url( get_the_author_meta( 'user_url' ) ); ?>"><?php esc_html_e( 'Website', 'rallypro' ); ?></a> 
		</p>
	<?php endif; ?>
</div><!-- /.post-author  -->
