<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package rallypro
 */

get_header();

?>
	<!-- ============================ Start single-post Section ============================ -->
	<section id="single-post">
		<div class="container">
			<div class="row">
				<div class="<?php echo esc_attr( rallypro_content_layout()); ?>">

					<?php while ( have_posts() ) : the_post(); 
					
						get_template_part( 'template-parts/content-page' ); //page content

					 endwhile; ?>

					<!-- Comment -->

					<?php 
						if(comments_open() || get_comments_number()):
							comments_template();
						endif;
					 ?>
					 
				</div><!-- /.col-md-8  -->
				<?php get_sidebar(); ?>
			</div><!-- /.row -->
		</div><!-- /.container -->
	</section><!-- /#single-post -->

<?php get_footer(); ?>