<?php
/**
 * Template part for displaying posts full width
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package rallypro
 */
?>


<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<div class="journal-post">
		<div class="row">
			<div class="col-md-6 col-xs-12 col-sm-6 col-lg-6">
				<div class="journal-content">
					<p><span><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>"><?php the_author(); ?></a>  /</span>  <?php echo get_the_date(); ?> </p>
					<a href="<?php esc_url( the_permalink() ); ?>"><h5 class="post-title"><?php the_title(); ?></h5></a>
					<p><?php the_content(); ?></p>
					<?php  wp_link_pages( array(
						'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'rallypro' ),
						'after'  => '</div>',
					) ); ?>
				</div><!-- /.journal-content -->
			</div><!-- /.col-md-6 -->
			<div class="col-md-6 col-xs-12 col-sm-6 col-lg-6">
				<div class="journal-content animated wow slideInRight">
					<?php 
						if(has_post_thumbnail()){
							the_post_thumbnail('rallypro_front_page_thumbnail', array('class'=>'img-responsive'));
						}
					?>
				</div><!-- /.journal-content -->
			</div><!-- /.col-md-6 -->
			<div class="clearfix"></div>
		</div>
	</div><!-- /.journal-post -->

</article><!-- #post-<?php the_ID(); ?> -->
