<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package rallypro
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="left-right-full-content">
		<?php 
			if( has_post_thumbnail() ){
				the_post_thumbnail('rallypro_main_page_thumbnail', array('class'=>'img-responsive'));
			} ?>
	    <div class="left-right-full-content-head">
    		<h4><?php the_title(); ?></h4>
    	</div><!-- /.left-right-full-content -->
		<?php the_content(); ?>
		<?php  wp_link_pages( array(
			'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'rallypro' ),
			'after'  => '</div>',
		) ); ?>
		<?php edit_post_link( __('Edit Your Post','rallypro'), '<p>', '</p>'); ?>
	</div><!-- /.left-right-full-content  -->
</article><!-- #post-<?php the_ID(); ?> -->
