<?php
/**
 * Template part for displaying blog posts details 
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package rallypro
 */
?>

<div class="post-thumbnail animated  fadeIn">
	<?php 
		if(has_post_thumbnail()){
			the_post_thumbnail('rallypro_main_page_thumbnail', array('class'=>'img-responsive'));
		}
	?>
</div>
<div class="journal-content">
	<p><span><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>"><?php the_author(); ?></a>  /</span>  <?php the_date(); ?> </p>
	<h5 class="post-title"><?php the_title(); ?></h5>
	<div class="right-padd">
		<p><?php the_content(); ?></p>
		<?php  wp_link_pages( array(
			'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'rallypro' ),
			'after'  => '</div>',
		) ); ?>
	</div>
	<div class="filed-under">
		<p><?php  esc_html_e( 'FILED UNDER : ' , 'rallypro' ); the_category( ' , ' );  edit_post_link( __('Edit Your Post','rallypro'), '', ''); ?></p>
	</div>
</div><!-- /.journal-content -->
